# Uses of Class
org.apache.sling.commons.log.logback.internal.stacktrace.PackageInfoCollector

Packages that use PackageInfoCollector
Package
Description
org.apache.sling.commons.log.logback.internal.stacktrace

## Uses of PackageInfoCollector in org.apache.sling.commons.log.logback.internal.stacktrace

Constructors in org.apache.sling.commons.log.logback.internal.stacktrace with parameters of type PackageInfoCollector
Modifier
Constructor
Description
``
`OSGiAwareExceptionHandling(PackageInfoCollector collector)`
Constructor